<?php
// created: 2022-12-13 04:46:05
$mod_strings = array (
  'LBL_TEAM' => '팀',
  'LBL_TEAMS' => '팀',
  'LBL_TEAM_ID' => '팀 ID',
  'LBL_ASSIGNED_TO_ID' => '지정 사용자 ID',
  'LBL_ASSIGNED_TO_NAME' => '지정자',
  'LBL_TAGS_LINK' => '태그',
  'LBL_TAGS' => '태그',
  'LBL_ID' => 'ID:',
  'LBL_DATE_ENTERED' => '생성일자:',
  'LBL_DATE_MODIFIED' => '수정일자:',
  'LBL_MODIFIED' => '수정자:',
  'LBL_MODIFIED_ID' => '수정자 ID',
  'LBL_MODIFIED_NAME' => '사용자명에 의해 수정',
  'LBL_CREATED' => '생성자',
  'LBL_CREATED_ID' => '생성자 ID',
  'LBL_DOC_OWNER' => '문서소유자',
  'LBL_USER_FAVORITES' => '사용자 즐겨 찾기',
  'LBL_DESCRIPTION' => '설명',
  'LBL_DELETED' => '삭제',
  'LBL_NAME' => '이름',
  'LBL_CREATED_USER' => '사용자에 의해 생성',
  'LBL_MODIFIED_USER' => '사용자에 의해 수정',
  'LBL_LIST_NAME' => '성명',
  'LBL_EDIT_BUTTON' => '수정하기',
  'LBL_REMOVE' => '제거하기',
  'LBL_EXPORT_MODIFIED_BY_NAME' => '이름으로 수정',
  'LBL_MODULE_NAME' => 'Company Documents',
  'LBL_MODULE_TITLE' => 'Company Documents',
  'LNK_NEW_DOCUMENT' => '문서 작성',
  'LNK_DOCUMENT_LIST' => '문서 목록',
  'LBL_SEARCH_FORM_TITLE' => '검색 Company Document',
  'LBL_DOCUMENT_ID' => '문서 ID',
  'LBL_ASSIGNED_TO' => '담당자:',
  'LBL_CATEGORY' => '분류',
  'LBL_SUBCATEGORY' => '하위 분류',
  'LBL_STATUS' => '상태',
  'LBL_IS_TEMPLATE' => '템플릿여부',
  'LBL_TEMPLATE_TYPE' => '문서 형식',
  'LBL_REVISION_NAME' => '개정 번호',
  'LBL_MIME' => 'Mime형식',
  'LBL_REVISION' => '개정',
  'LBL_DOCUMENT' => '관련 문서',
  'LBL_LATEST_REVISION' => '최신 개정',
  'LBL_CHANGE_LOG' => '변경 일지',
  'LBL_ACTIVE_DATE' => '발표일',
  'LBL_EXPIRATION_DATE' => '만료일자',
  'LBL_FILE_EXTENSION' => '파일 확장',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => '명시되지 않음',
  'LBL_NEW_FORM_TITLE' => '신규 Company Document',
  'LBL_DOC_NAME' => '문서명:',
  'LBL_FILENAME' => '파일명:',
  'LBL_FILE_UPLOAD' => '파일:',
  'LBL_DOC_VERSION' => '개정:',
  'LBL_CATEGORY_VALUE' => '분류:',
  'LBL_SUBCATEGORY_VALUE' => '하위 분류:',
  'LBL_DOC_STATUS' => '상태:',
  'LBL_DET_TEMPLATE_TYPE' => '문서 형식:',
  'LBL_DOC_DESCRIPTION' => '상세설명:',
  'LBL_DOC_ACTIVE_DATE' => '발표일:',
  'LBL_DOC_EXP_DATE' => '만료일자:',
  'LBL_LIST_FORM_TITLE' => 'Company Documents 목록',
  'LBL_LIST_DOCUMENT' => '문서',
  'LBL_LIST_CATEGORY' => '분류',
  'LBL_LIST_SUBCATEGORY' => '하위 분류',
  'LBL_LIST_REVISION' => '개정',
  'LBL_LIST_LAST_REV_CREATOR' => '발표인',
  'LBL_LIST_LAST_REV_DATE' => '개정일',
  'LBL_LIST_VIEW_DOCUMENT' => '보기',
  'LBL_LIST_DOWNLOAD' => '다운로드',
  'LBL_LIST_ACTIVE_DATE' => '발표일',
  'LBL_LIST_EXP_DATE' => '만료일자',
  'LBL_LIST_STATUS' => '상태',
  'LBL_LIST_DOC_TYPE' => '문서 형식',
  'LBL_LIST_FILENAME' => '파일 이름',
  'LBL_SF_DOCUMENT' => '문서명:',
  'LBL_SF_CATEGORY' => '분류:',
  'LBL_SF_SUBCATEGORY' => '하위 분류:',
  'LBL_SF_ACTIVE_DATE' => '발표일:',
  'LBL_SF_EXP_DATE' => '만료일자:',
  'DEF_CREATE_LOG' => '문서 생성완료',
  'ERR_DOC_NAME' => '문서명',
  'ERR_DOC_ACTIVE_DATE' => '발표일',
  'ERR_DOC_EXP_DATE' => '기한 만료일',
  'ERR_FILENAME' => '파일명',
  'LBL_TREE_TITLE' => '문서',
  'LBL_LIST_DOCUMENT_NAME' => '문서명',
  'LBL_MODULE_NAME_SINGULAR' => 'Company Document',
  'LBL_HOMEPAGE_TITLE' => '나의 Company Documents',
  'LNK_NEW_RECORD' => '새로 만들기 Company Document',
  'LNK_LIST' => '보기 Company Documents',
  'LNK_IMPORT_CD_COMPANY_DOCUMENTS' => 'Import Company Documents',
  'LBL_HISTORY_SUBPANEL_TITLE' => '연혁보기',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => '활동내역',
  'LBL_CD_COMPANY_DOCUMENTS_SUBPANEL_TITLE' => 'Company Documents',
  'LNK_IMPORT_VCARD' => 'Import Company Document vCard',
  'LBL_IMPORT' => 'Import Company Documents',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Company Document record by importing a vCard from your file system.',
);